/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




#header-space{
    display: none;
}
#logo{
    font-family: 'Playfair Display' !important;
    letter-spacing: 0.41px !important;
    text-transform: uppercase;
    font-size: 30px !important;
    margin-top: 0 !important;
    font-weight: 400 !important;
    letter-spacing: 4px !important;
    font-size: 25px !important;
}
#logo img{
  margin: 0px auto;
  position: relative;
  top: -37px;
}

/* Hide logo in header */
@media all and (min-width:1001px){
  #logo{
    display: none !important;
  }
}

.ascend[data-header-search="false"] #header-outer[data-full-width="true"][data-cart="false"][data-format="centered-menu"] header#top nav ul #social-in-menu {
    padding-top: 0 !important;
}
#header-outer.small-nav #social-in-menu a{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

div#header-outer {
    padding-top: 15px !important;
    min-height: 80px !important;
    position: fixed;
    height: 84px !important;
    width: calc(100% - 160px);
    margin: 0 80px;
    top: 48px !important;
    background-color: rgba(0,0,0,0.8) !important;
    z-index: 20;
    transition: all .3s ease;
    
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: 10px center;
}

.admin-bar div#header-outer {
    top: 80px !important;
}

div#header-outer.small-nav {
    top: 0 !important;
    margin: 0;
    width: 100%;
    height: 60px !important;
    min-height: 60px !important;
    padding-top: 15px !important;
    background: white;
    box-shadow: 0px 2px 24px 0px rgba(214,214,214,0.45);
   
    background-repeat: no-repeat;
    background-size: 50px;
    background-position: 10px center;
}
.admin-bar div#header-outer.small-nav {
       top: 32px !important;
}

header .first_element{
   width: 35%;
   margin-left: 0;
}
header .second_element{
   width: 50%;
}
header .third_element{
    width: 15%;
}


header .first_element,
header .second_element,
header .third_element{
    float:left;
}
header .first_element .sf-menu{
    float:left;
}

header .second_element{
    text-align: center;
}



.sf-menu a {
    margin: 0 1px;
    padding: 0.75em 0.6em 32px;
    text-decoration: none;
    color: white;
    font-weight:bold;
    font-size: 13px;
    letter-spacing: 0.3px;
}
.sf-menu a:hover {
   
    color: white !important;
    text-decoration: underline;
}
body .first_element .sf-menu > li:hover > a{
   color: white !important;
    text-decoration: underline;
}

#to-top{
  display:none;
}

/* Scroll Indicator */
/* jSinserted */
.wpb_raw_code.wpb_content_element.wpb_raw_html.jsinsert{
  position: relative;
  z-index: 100;
  margin-bottom: 0 !important;
}

.ikon-scroll {
    width: 20px;
    height: 30px;
    position: absolute;
    left: 50%;
    bottom: 80px;
    margin-left: -9px;
    box-shadow: inset 0 0 0 2px #000;
    border-radius: 25px;
    opacity: 0;
    transition: all 0.3s ease 0.1s;
    -moz-transition: all 0.3s ease 0.1s;
    -webkit-transition: all 0.3s ease 0.1s;
    -o-transition: all 0.3s ease 0.1s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -o-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}
.ikon-scroll {
    box-shadow: inset 0 0 0 2px #fff;
}
.ikon-scroll {
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out 1.2s;
    -moz-transition: all 0.3s ease-in-out 1.2s;
    -o-transition: all 0.3s ease-in-out 1.2s;
    transition: all 0.3s ease-in-out 1.2s;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.ikon-scroll,
.ikon-scroll:before {
    position: absolute;
    left: 50%;
    cursor: pointer;
}



.ikon-scroll, .ikon-scroll:before {
    position: absolute;
    left: 50%;
    cursor: pointer;
    margin-bottom: 0 !important;
}



.ikon-scroll:before {
    content: '';
    width: 4px;
    height: 5px;
    background: #000;
    margin-left: -2px;
    top: 8px;
    border-radius: 4px;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
    animation-name: scroll;
}
.ikon-scroll:before {
    background: #fff;
}

.scrolltotop {
    width: 60px;
    height: 50px;
    position: absolute;
    left: 50%;
    bottom: 70px;
    margin-left: -30px;
    border-radius: 2px 2px 0px 0px;
    transition: all 0.3s ease 0.1s;
    -moz-transition: all 0.3s ease 0.1s;
    -webkit-transition: all 0.3s ease 0.1s;
    -o-transition: all 0.3s ease 0.1s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -o-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    color: #000;
    opacity: 0;
    cursor: pointer;
    visibility: hidden;
}
.scrolltotop {
    color: #fff;
}
.holder {
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.ikon-scroll-line {
    width: 1px;
    height: 0px;
    position: absolute;
    background-color: #000;
    left: 50%;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.ikon-scroll-line {
    height: 50px;
    -webkit-transition: all 0.3s ease-in-out 0.9s;
    -moz-transition: all 0.3s ease-in-out 0.9s;
    -o-transition: all 0.3s ease-in-out 0.9s;
    transition: all 0.3s ease-in-out 0.9s;
}
.ikon-scroll-line {
    background-color: #fff;
}

/* Cover image instead of video */
.hasimagenotvideo #videobgintro .row-bg-wrap{
    background-size: cover;
    background-position: center;
}
.introbgimage #videobgintro .row-bg-wrap{
    background-size: cover;
    background-position: center center;
}

.col.span_9.col_last.krah-menu-holder {
    flex-grow: 0 !important;
}


@-webkit-keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        opacity: 1;
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }
}
     
@keyframes scroll {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        opacity: 1;
        -webkit-transform: translateY(7px);
        transform: translateY(7px);
    }
}

/* Template Content */

.page-template-template-content-php #ajax-content-wrap .title-wrap{
  padding: 200px 90px 50px;
  
}
.page-template-template-content-php #ajax-content-wrap .title-wrap h1{
  color: white;
  font-size: 60px;

}



/* Hotelslider */
.owl-item{
    display: inline-block;
}
.owl-item img {
    max-width: 100%;
}

.hotel-carousel .featured-description {
    background: rgba(0,0,0,0.7);
    padding: 15px;
    text-align: center;
    border-left: #000;
    min-height: 124px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
    display: list-item;
    opacity:0;

}
.hotel-carousel .owl-item:hover .featured-description{
    opacity: 1;
}

.hotel-carousel .featured-center-wrapper{
    top: 50%;
    position: relative;
        transform: translateY(-50%);
}
.hotel-carousel .featured-center-wrapper h3,
.hotel-carousel .featured-center-wrapper h4{
    color:white;
}

h3.featured-post-title {
  font-size: 22px;
  text-align: center;
  line-height: 150%;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  z-index: 10;
  text-decoration: underline;
}

h4.subtitle {
  font-size: 16px;
  text-align: center;
  line-height: 150%;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  z-index: 10;
}

.featured-post-categories {
  font-size: 13px;
}

a.featured-post-link {
  font-size: 11px;
  line-height: 11px;
  letter-spacing: 1.5px;
  font-weight: bold;
  border-width: 0px;
  -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
          border-radius: 30px;
  color: #fff;
  padding: 9px 14px;
  text-transform: uppercase;
  margin: 10px auto 10px;
  display: block;
  width: 130px;
  position: relative;
  z-index: 10;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

a.featured-post-link:hover {
  color: white !important;
  -webkit-box-shadow: 0 4px 12px 0 rgba(160,166,168,0.35);
     -moz-box-shadow: 0 4px 12px 0 rgba(160,166,168,0.35);
          box-shadow: 0 4px 12px 0 rgba(160,166,168,0.35);
}

.owl-item{
  border-bottom: 0;
  background: black;
  overflow: hidden;
}

.owl-item .media-wrapper {
  overflow: hidden;
}

.hotel-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

/* .owl-item:hover .featured-description {
  -webkit-transform: translateY(-20px);
     -moz-transform: translateY(-20px);
      -ms-transform: translateY(-20px);
       -o-transform: translateY(-20px);
          transform: translateY(-20px);
  min-height: 144px;
  margin-bottom: -20px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
} */

.owl-item:hover .media-wrapper img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
   -o-transform: scale(1.1);
      transform: scale(1.1);
  opacity: 0.8;
}

/*Owl Navigation*/
.owl-prev {
  position: absolute;
  top: 50%;
  margin-top: -24px;
  left: 0;
  padding: 12px;
  color: #344147;
}

.owl-next {
  position: absolute;
  top: 50%;
  margin-top: -24px;
  right: 0;
  padding: 12px;
  color: #344147;
}

.owl-dots {
    text-align: center;
    padding: 20px 0;
}


button.owl-dot {
    width: 6px;
    height: 6px;
    transition: all 0.25s ease;
    border-radius: 50%;
    margin-left: 11px;
    background-color: transparent;
    padding: 0;
    border: none;
    background: #666;
}

button.owl-dot.active {
    width: 6px;
    height: 6px;
    transition: all 0.25s ease;
    border-radius: 50%;
    margin-left: 11px;
    background-color: transparent;
    box-shadow: inset 0 0 0 5px #000;
    -webkit-transform: scale(2);
    transform: scale(2);
    box-shadow: inset 0 0 0 1px #000;
    background-color: transparent;
    border: none;
}

.hotelheader{
    margin-bottom: 0;
    padding: 70px;
    text-align: center;
    border-top: 1px solid #f2f2f2;
    color:white !important;
}
.hotel-carousel-wrapper {
    background: black;
    padding-bottom: 0px;
}


/* INSTAGRAM FEED */
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-slider-nav {
    background:transparent !important;
    box-shadow: none !important;
}

#eapps-instagram-feed-1 .eapps-instagram-feed-posts-slider-nav-icon {
    fill: black !important;
}
.eapps-instagram-feed-posts-slider-next .eapps-instagram-feed-posts-slider-nav-icon {
    left: 25px !important;
}
.eapps-instagram-feed-posts-slider-prev .eapps-instagram-feed-posts-slider-nav-icon {
    right: 25px !important;
}

.eapps-instagram-feed-posts-slider-nav-icon {
    width: 16px !important;
    height: 20px !important;
    fill: #fff;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.eapps-instagram-feed-content {
    position: relative;
    padding: 15px;
    overflow: hidden !important;
}

.eui-slider {
    position: relative;
    height: 100%;
    user-select: none;
    overflow: visible !important;
}

/* BLACK CONTENT */
.blackbg {
    background: black !important;
}

.blackbg .row-bg-wrap {
    background: black;
}

.blackcontent .column-bg-overlay {
    background: black !important;
}

.blackcontent .vc_column-inner {
    color: white !important;
}
.blackcontent .vc_column-inner h2,
.blackcontent .vc_column-inner a{
    color: white !important;
}

.hideonlarge{
  display:block !important;
}
.hideonsmall{
  display:none !important;
}
@media all and (min-width: 1000px){

  .hideonsmall{
    display:block !important;
  }
  .hideonlarge{
    display:none !important;
  }

}

/* SPEISEKARTE */
.speisekarte_wrap{
  padding-top: 20px;
}
.speisekarte_wrap span {
    border-bottom: 3px solid black;
    font-weight: bold;
    letter-spacing: 0.3px;
    font-size: 18px !important;
}


@media all and (min-width: 999px){
    .slide-out-widget-area-toggle{
        display: none;
    }

}


@media all and (max-width: 1000px){

    .page-template-template-start #header-space{
        display: none !important;
    }
    .page-template-template-start div#header-outer {
        top: 0 !important;
    }
    .page-template-template-start.admin-bar div#header-outer {
        top: 0 !important;
    }
    div#header-outer{
        margin: 0;
        width: 100%;
    }
    header .first_element{
        display: none;
    }
    header .second_element{
        width: 85%;
        text-align: left;
        margin-left: 5%;
        margin-top: -8px;
    }
    header .third_element{
        width: 10%;
    }
    
    .wpb_row .span_12 > .col.padding-10-percent[data-padding-pos="all"],
    .column-inner.padding-10-percent[data-padding-pos="all"] {
      padding: 10%;
      padding-top: 10% !important;
      padding-bottom: 10% !important;
    }
    .img-with-aniamtion-wrap .logoinheaderimage{
      max-width: 250px !important;
    }
    body #header-outer[data-permanent-transparent="false"] header#top .second_element #logo.no-image {
      color: #fff!important;
  }
}







/* Footer */
h2.footer-title{
  font-family: 'Playfair Display' !important;
  letter-spacing: 0.41px !important;
  text-transform: uppercase;
  font-size: 30px !important;
  margin-top: 0 !important;
  font-weight: 400 !important;
  letter-spacing: 4px !important;
  font-size: 36px !important;
}

@media all and (max-width: 1000px) and (min-width:800px){
  .insta-bg-image{
    min-height: 800px !important;
  }
}
@media all and (max-width: 799px) and (min-width:600px){
  .insta-bg-image{
    min-height: 700px !important;
  }
  .img-with-aniamtion-wrap .logoinheaderimage{
      max-width: 200px !important;
    }
}
@media all and (max-width: 599px) and (min-width:400px){
  .insta-bg-image{
    min-height: 600px !important;
  }
  .img-with-aniamtion-wrap .logoinheaderimage{
      max-width: 150px !important;
    }
}
@media all and (max-width: 399px) {
  .insta-bg-image{
    min-height: 500px !important;
  }
  .img-with-aniamtion-wrap .logoinheaderimage{
      max-width: 100px !important;
    }
}
@media all and (max-width: 800px){
  #insta-small-images{
    width: 80%;
    padding:10px;
  }
  .aboutimage,
  .contactimage{
    min-height:600px !important;
    max-height: 600px !important;
  }
  #videobgintro{
    max-height: 600px !important;
    min-height: 600px !important;
  }
  .col.span_12.light.left {
    min-height: 600px !important;
  }
  .wpb_row .span_12 > .col.padding-10-percent[data-padding-pos="all"],
    .column-inner.padding-10-percent[data-padding-pos="all"] {
      padding: 8%;
      padding-top: 8% !important;
      padding-bottom: 8% !important;
    }
}

@media all and (max-width:599px){
  .instatravel-wrapper .grid-item-wrapper {
    width: 50%;
  }
  #insta-small-images{
    width: 90%;
    padding:5px;
  }
  .image-call-to-action a{
    font-size: 12px;
    padding: 6px;
  }
  #videobgintro{
    max-height: 400px !important;
    min-height: 400px !important;
  }
  .col.span_12.light.left {
    min-height: 400px !important;
  }
  header .second_element {
    width: 80%;
    text-align: left;
    margin-left: 10%;
    margin-top: -8px;
  }
  #logo{
    font-size: 18px !important;
    letter-spacing: 3px !important;
  }
  .wpb_row .span_12 > .col.padding-10-percent[data-padding-pos="all"],
  .column-inner.padding-10-percent[data-padding-pos="all"] {
    padding: 5%;
    padding-top: 5% !important;
    padding-bottom: 5% !important;
  }

  .wpb_wrapper h2.vc_custom_heading {
    font-size: 30px !important;
    line-height: 40.5px!important;
  }
  .nectar-google-map {
      max-height: 600px !important;
  }
  .wpb_raw_code.wpb_raw_html{
    display:none !important;
  }
  #footer-widgets{
    display:none;
  }
  #footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {
    padding-bottom: 30px !important;
  }

}

@media all and (max-width: 499px){
  .image-call-to-action a{
    font-size: 10px;
    padding: 2px;
  }
  .sanyo-cooking {
    max-height: 300px !important;
    min-height: 300px !important;
  }
}


/* OWL */
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel2 {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel2 .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel2 .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel2 .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel2 .owl-wrapper,
  .owl-carousel2 .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel2 .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel2 .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel2 .owl-nav.disabled,
  .owl-carousel2 .owl-dots.disabled {
    display: none; }
  .owl-carousel2 .owl-nav .owl-prev,
  .owl-carousel2 .owl-nav .owl-next,
  .owl-carousel2 .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel2 .owl-nav button.owl-prev,
  .owl-carousel2 .owl-nav button.owl-next,
  .owl-carousel2 button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit; }
  .owl-carousel2.owl-loaded {
    display: block; }
  .owl-carousel2.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel2.owl-hidden {
    opacity: 0; }
  .owl-carousel2.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel2.owl-drag .owl-item {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel2.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel2.owl-rtl {
    direction: rtl; }
  .owl-carousel2.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel2 {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel2 .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel2 .owl-animated-in {
  z-index: 0; }

.owl-carousel2 .owl-animated-out {
  z-index: 1; }

.owl-carousel2 .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel2 .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */ }
  .owl-carousel2 .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel2 .owl-item .owl-lazy[src^=""], .owl-carousel2 .owl-item .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel2 .owl-item img.owl-lazy {
    transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel2 .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel2 .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel2 .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3); }

.owl-carousel2 .owl-video-playing .owl-video-tn,
.owl-carousel2 .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel2 .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel2 .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }


